[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TextBuf

Text record buffer array type

## Declaration

Source position: textrec.inc line 28

`type TextBuf = array [0..TextRecBufSize-1] of Char;`

## Description

TextBuf is the type for the default buffer in TextRec

The latest version of this document can be found at lazarus-ccr.sourceforge.net.